html {overflow-y:scroll}
body {font-size:1em;font-family:New Gulim;}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1.24em;font-family:New Gulim}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
pre {overflow-x:scroll;font-size:1.04em}

#yfknw {display:inline-block;width:449px;height:157px;font-size:0.92em;padding:0 9px}
.rumnal {font-size:0.9em;margin:0 4px}
#isziym {display:inline-block;position:relative;height:266px;text-align:left}
#pdmo {height:295px;font-size:1.17em;padding:0 6px}
#efkza {width:395px}

#otc {text-align:center;margin:0 10px}
.gildy {display:inline;height:105px;padding:8px}
#oqu {width:471px;height:269px;text-align:left;padding:0 4px}
.dmat {display:inline;text-align:center;font-size:1em}

#krsy {display:block;padding:0 3px;margin:3px}
.arpw {position:relative;width:536px;font-size:0.87em}
.vmrn {display:inline-block;margin:7px}
.yuo {position:relative;text-align:center}
.ayagmh {display:inline-block;position:relative;width:484px;height:164px;text-align:center}
.fppjk {padding:9px}

.ogkw {position:relative;width:603px;font-size:0.94em;margin:0 8px}
.clnq {display:inline-block;position:relative}
.pbba {text-align:center}

.kura {text-align:center}

.xvmie {display:inline;width:380px;padding:6px;margin:9px}
#yleah {position:relative;margin:9px}
.xkhwp {display:inline-block;text-align:center;margin:7px}
#ogukqp {height:241px;margin:0 0 3px;border:1px solid #ae91dd}
.mguly {display:block;width:860px;text-align:center;font-size:0.94em;margin:2px}
#cnfgt {text-align:center}
.jnclze {position:relative;width:535px;text-align:left;padding:10px;margin:1px}
.vfzpcp {position:relative;height:142px;text-align:left;font-size:1.02em}
#unfmcy {text-align:center;padding:0 0 2px}

.hbsrbv {width:540px;text-align:center;padding:0 0 6px;border:1px solid #6d4ea6}
.voknu {position:relative;padding:0 2px;border:1px solid #43e4c4}
.iptde {height:139px;text-align:center}

#rmgybs {padding:0 8px;margin:4px;border:1px solid #dcdebb}

.dqnw {position:relative;width:805px;height:100px;text-align:left;padding:0 0 1px;border:1px solid #262ce2}
.bqeu {display:block;margin:0 1px;border:1px solid #a714f1}
.tioqd {height:148px;text-align:center;padding:0 0 4px}
.kheh {height:162px;text-align:center}

.beufs {display:block;text-align:center;font-size:1.05em}

.nqsm {position:relative;height:259px;font-size:1.21em;padding:0 6px;margin:0 9px}
.zycg {text-align:left;font-size:1.14em}
.yzfe {display:inline-block;height:185px;margin:4px}

.nexjs {padding:9px;border:1px solid #89b128}
.cpcfl {width:620px;text-align:center;font-size:0.83em}

.svled {display:inline;height:226px;margin:0 0 1px}
.clz {position:relative;width:795px;height:212px}

.hur {width:870px;text-align:center;padding:0 10px}
.bnbr {text-align:center;font-size:1.14em}

